## multilist 0.3.2-0

=== debian/changelog ===
multilist (0.3.2-0) stable; urgency=low

  0.3.1
    * I18N, extract de.po, add ru.po.
  
  0.3.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Fri, 19 Mar 2010 18:30:55 +0000
