=== debian/control ===
Source: multilist
Maintainer: Christoph Wurstle <n800@axique.net>
Section: user/office
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: multilist
Architecture: all
Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-glade2
Recommends: 
Description: Simple list management application
 .
 Homepage: http://multilist.garage.maemo.org/
XSBC-Maemo-Display-Name: Multilist
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
XSBC-Maemo-Upgrade-Description: 0.3.1
    * I18N, extract de.po, add ru.po.
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9gFGBI2AhdEQ6UAAAAddEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIFRo
  ZSBHSU1Q72QlbgAABcdJREFUWMPNmX9MU1cUxz9VMjusWmfjGn+2E2djdOKi
  CdlcVqIzSgbWhDmbSKSJBrO5ANuYGGIoBJZtnUMNLC5sgYZsJZkLTBMHEVKW
  YIKZG2z+MQwmfWNoOlKSIrBggr79cQuP8looQjNO8vLuPffc2+8793vOO/dV
  g5ADgJGFJX6gSRPqePV6vVWv1y8IZMFgkGAw2Aakjuu8TqdTXijidDplwAuQ
  EOkJ2trapn3ClJQUtFotAT/4umGNCdaaxNgvoamTdeNyX4IHEpgtYJglocI8
  CEx7+Xw+WZZluaFGlrciy5WhqVeqRX+ybrJUOsVYQ03sHlwUFbHXiyzLYZfP
  54to+6UTfu+ARrfoJ+rAsmN++LhoLpMTdbBEK9pFDvitXbQ/dMFe2/Rz25sg
  OxUaa+MIcH8mvJQi2r5ucbckw54DM88N+AVf7/81vV3CXLegwAVHdiv9g28r
  wTEUhO4uZeyBNPv15wxQbwjvnyhU2t1dYhvnIlEBNjc3I0nhjxwIBFR247wb
  l6zXoOJ7kUYMRrBlhwOe7FGAu13w77Dgc8wATSYT9fX1RBtLSEiYIHr5e2rA
  OQchK1eAK69RxqpK1ABbG+HEG/BOcWTuRgQYLZ1EIvpQMOS5PFiuhyqnADGV
  /ENBJYmPB1NWHtRdECkq4I8DB/dnwm6raBvXweIEWL8JfvgG1m4Mt30YAWDB
  NuFpgJWGOABM1Km5k35MXFNlpUHZ7pf3iPviBPXrMCaAtbXTZ8/MzEx0Oh1c
  rYViB+Q44VSx2vDrMqg6BxnZJJbUKAHT2Q6lbmj4GlJtUFYXNUoiAnQ4HBiN
  RrRabZh+bGyMvr4+rFarABhNHo9BfSVUl6vHbrVAURYMhEjnbQSpG7bumt0W
  ezwerFZrmE6SJMxms9pYM6VfXwmf5yt96yFxv90GBW+JiNmSLO4PJKgogGrv
  /L/qJuTbC/BPn7Ktl86K9jI9lNeJbbzVAu8fFqBMFrh8A14J5ZU/OqDlSnze
  JBM55PGY4FTVOaFLtUFmjgDR2S62dRzcpWviFZTvElvtbRTZet49mJENu6zK
  9pWeFO20Y/BFg+Kha26Fc1U/wfokJQ1sSRbtYkccPQhQ86nyo0ffFe1CuwB2
  e1ICLLQrNVoMFURUgG63W1X6Dw4ORl9JCtVbZXWwPVSD3elQA7jTMfdiwWq1
  IkmSqlgYHwtLPyaL4qF8l+DeVNmXKcYiyXcXRZCZLLED9Hq9sT+i4wxcuSx+
  YCq4fJcg//okcYqKJMv0yjqxBImD02hYRRnnVcbDjFCLh1o83MOnHN86ZWj4
  UyH/ZM9lZMPOPRMqMzvRsAoHp4XixR3CZurcmThYznl0LMU2mgb+J6DTUGJw
  UYtHxASVJGHGTz+jjKJFi5HVqnU+4SLNtFLEB+zjdQw8h0SvYpBqi0yLaAAP
  kUZto5tRG+RTRL7/LLgfgfQEapYCkMcpktkOgJ0TtHETExs4zlFRZbOCPE6J
  gpQe2riJxN/46MRFKalkPH2Q2EiDrBGSb+wgmDKCZOqF4mchIAuDC6PkZp7E
  tC6cUxK9lPBZaNEELvKVqBkZiMOxc1imYrSMBuowsEroDBoB0v0IxtRTXJRS
  Q6UoKhhDoheJXoYZ+f/OxWElGOlkY0dmAJkBGqjjAHvjd3D3048bDwEGwr1o
  eyamhW2k4aEaL1fjcKpLXozdlDOB30UJP3KdRq7P7kjKCqy8Or8Au+mBG8uF
  t6QnWKRNGFiOxfgCWICNi0CrmYevk/0EGUTPitgBdtNDOnYlIA4P0d31K+m8
  CdlLRJrJXhKhQp29NNGKnZOq3HmG3OgAD3IEiV6SMGMzpOHqLFUl3bv0oGPp
  UwMzspokzNzDRxOtqvHj2GfmoI00XJSq9IVTng6ggo8JMoiR56OCMrGBdawR
  x002cw0Pfvoj059t/ExLZIC55DDIQ4r5KGaPJLNtRhsfnWF9C5uxsDmm9Rf8
  R3TNQv8b4j9Zs9RoqA0mgQAAAABJRU5ErkJggg==
