=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/multilist" install
	mkdir -p "$(CURDIR)/debian/multilist"

	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-__init__.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/__init__.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-constants.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/constants.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-copydb.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/copydb.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-gtk_toolbox.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/gtk_toolbox.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-hildonize.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/hildonize.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-libbottombar.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/libbottombar.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-libliststorehandler.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/libliststorehandler.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-libselection.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/libselection.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-libspeichern.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/libspeichern.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-libsync.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/libsync.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-libview.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/libview.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-multilist.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/multilist.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-multilist_gtk.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/multilist_gtk.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
	cp -a "src-sqldialog.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/sqldialog.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/share/applications/hildon/"
	cp -a "multilist.desktop" "$(CURDIR)/debian/multilist/usr/share/applications/hildon/multilist.desktop"
	mkdir -p "$(CURDIR)/debian/multilist/usr/bin/"
	cp -a "multilist.py" "$(CURDIR)/debian/multilist/usr/bin/multilist.py"
	mkdir -p "$(CURDIR)/debian/multilist/usr/share/locale/de/LC_MESSAGES/"
	cp -a "locale-de-LC_MESSAGES-multilist.mo" "$(CURDIR)/debian/multilist/usr/share/locale/de/LC_MESSAGES/multilist.mo"
	mkdir -p "$(CURDIR)/debian/multilist/usr/share/locale/ru/LC_MESSAGES/"
	cp -a "locale-ru-LC_MESSAGES-multilist.mo" "$(CURDIR)/debian/multilist/usr/share/locale/ru/LC_MESSAGES/multilist.mo"
	mkdir -p "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "26x26-multilist.png" "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/26x26/hildon/multilist.png"
	mkdir -p "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "scale-multilist.png" "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/scalable/hildon/multilist.png"
	mkdir -p "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/40x40/hildon/"
	cp -a "40x40-multilist.png" "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/40x40/hildon/multilist.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
