=== debian/control ===
--- 
+++ 
@@ -14,8 +14,16 @@
  Homepage: http://multilist.garage.maemo.org/
 XSBC-Maemo-Display-Name: Multilist
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
-XSBC-Maemo-Upgrade-Description: 0.3.1
-    * I18N, extract de.po, add ru.po.
+XSBC-Maemo-Upgrade-Description: 0.3.2
+  * Massive code cleanup
+  * Re-arrangement of GTK Menus
+  * Added Maemo 5 Menu
+  * Moved Active/All filter to menu
+  * Moved Checkout All to menu
+  * Improved Search bar
+  * Removed unnesary UI elements
+  * Switched to real inconsistent check boxes for tasks
+  * Switching the settings dialog to be more Maemo 5 like
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
