## multilist 0.3.3-0

=== debian/changelog ===
multilist (0.3.3-0) stable; urgency=low

  0.3.3
  * Rotation support
  * Turned the settings dialog into a window
  
  0.3.2
  * Massive code cleanup
  * Re-arrangement of GTK Menus
  * Added Maemo 5 Menu
  * Moved Active/All filter to menu
  * Moved Checkout All to menu
  * Improved Search bar
  * Removed unnesary UI elements
  * Switched to real inconsistent check boxes for tasks
  * Switching the settings dialog to be more Maemo 5 like
  
  0.3.1
  * I18N, extract de.po, add ru.po.
  
  0.3.0
  * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Tue, 23 Mar 2010 20:22:40 +0000
