=== debian/control ===
--- 
+++ 
@@ -14,9 +14,8 @@
  Homepage: http://multilist.garage.maemo.org/
 XSBC-Maemo-Display-Name: Multilist
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
-XSBC-Maemo-Upgrade-Description: 0.3.4
-  * Making rotation configurable in the Settings window
-  * Persisting full-screen / rotation settings
+XSBC-Maemo-Upgrade-Description: 0.3.5
+  * Bugfix: Fixing the application launcher
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
