=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  Homepage: http://multilist.garage.maemo.org/
 XSBC-Maemo-Display-Name: Multilist
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Multilist
-XSBC-Maemo-Upgrade-Description: 0.3.7
-  * Corrected the bug tracker link
+XSBC-Maemo-Upgrade-Description: 0.3.8
+  * Fixed check boxes on Maemo
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
