=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
  Homepage: http://multilist.garage.maemo.org/
 XSBC-Maemo-Display-Name: Multilist
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Multilist
-XSBC-Maemo-Upgrade-Description: 0.3.8
-  * Fixed check boxes on Maemo
+XSBC-Maemo-Upgrade-Description: 0.3.9
+  * Fixed a typo (loss of db with this)
+  * Switched to a spinner and switched unit to a combo
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
