=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 XSBC-Maemo-Display-Name: Multilist
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Multilist
 XSBC-Maemo-Upgrade-Description: 0.3.10
-  * Added panning
+  * Added panning [removed due not being able to edit]
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
