## multilist 0.3.11-2

=== debian/changelog ===
multilist (0.3.11-2) stable; urgency=low

  0.3.11
  * Saves the filter on restart
  * Search finds text in the middle of titles, not just the beginning
  * Import/Export (import appends rather than merges for now)
  
  0.3.10
  * Added panning [removed due not being able to edit]
  
  0.3.9
  * Fixed a typo (loss of db with this)
  * Switched to a spinner and switched unit to a combo
  
  0.3.8
  * Fixed check boxes on Maemo
  
  0.3.7
  * Corrected the bug tracker link
  
  0.3.6
  * Adding filtering for new and complete in addition to all and active
  
  0.3.5
  * Bugfix: Fixing the application launcher
  
  0.3.4
  * Making rotation configurable in the Settings window
  * Persisting full-screen / rotation settings
  
  0.3.3
  * Rotation support
  * Turned the settings dialog into a window
  
  0.3.2
  * Massive code cleanup
  * Re-arrangement of GTK Menus
  * Added Maemo 5 Menu
  * Moved Active/All filter to menu
  * Moved Checkout All to menu
  * Improved Search bar
  * Removed unnesary UI elements
  * Switched to real inconsistent check boxes for tasks
  * Switching the settings dialog to be more Maemo 5 like
  
  0.3.1
  * I18N, extract de.po, add ru.po.
  
  0.3.0
  * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Sat, 24 Apr 2010 07:14:24 +0000
