=== debian/rules ===
--- 
+++ 
@@ -77,6 +77,10 @@
 	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
 	cp -a "src-multilist_gtk.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/multilist_gtk.py"
 	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
+	cp -a "src-search.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/search.py"
+	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
+	cp -a "src-settings.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/settings.py"
+	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
 	cp -a "src-sqldialog.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/sqldialog.py"
 	mkdir -p "$(CURDIR)/debian/multilist/usr/share/applications/hildon/"
 	cp -a "multilist.desktop" "$(CURDIR)/debian/multilist/usr/share/applications/hildon/multilist.desktop"
