## multilist 0.3.12-0

=== debian/changelog ===
multilist (0.3.12-0) stable; urgency=low

  0.3.12
  * Adding some paranoia protection against a problem brought up on t.m.o thread

 -- Christoph Wurstle <n800@axique.net>  Tue, 14 Dec 2010 17:17:28 +0000
