=== debian/control ===
--- 
+++ 
@@ -14,10 +14,8 @@
  Homepage: http://multilist.garage.maemo.org/
 XSBC-Maemo-Display-Name: Multilist
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Multilist
-XSBC-Maemo-Upgrade-Description: 0.3.11
-  * Saves the filter on restart
-  * Search finds text in the middle of titles, not just the beginning
-  * Import/Export (import appends rather than merges for now)
+XSBC-Maemo-Upgrade-Description: 0.3.12
+  * Adding some paranoia protection against a problem brought up on t.m.o thread
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
