## multilist 0.3.13-0

=== debian/changelog ===
multilist (0.3.13-0) stable; urgency=low

  * Updated the icon to something slightly better

 -- Christoph Wurstle <n800@axique.net>  Sat, 18 Dec 2010 10:03:40 +0000
