=== debian/control ===
Source: multilist
Maintainer: Christoph Wurstle <n800@axique.net>
Section: user/office
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: multilist
Architecture: all
Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-glade2
Recommends: 
Description: Simple list management application
 .
 Homepage: http://multilist.garage.maemo.org/
XSBC-Maemo-Display-Name: Multilist
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Multilist
XSBC-Maemo-Upgrade-Description: * Updated the icon to something slightly better
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKQ2lDQ1BJQ0Mg
  UHJvZmlsZQAAeNqdU3dYk/cWPt/3ZQ9WQtjwsZdsgQAiI6wIyBBZohCSAGGE
  EBJAxYWIClYUFRGcSFXEgtUKSJ2I4qAouGdBiohai1VcOO4f3Ke1fXrv7e37
  1/u855zn/M55zw+AERImkeaiagA5UoU8Otgfj09IxMm9gAIVSOAEIBDmy8Jn
  BcUAAPADeXh+dLA//AGvbwACAHDVLiQSx+H/g7pQJlcAIJEA4CIS5wsBkFIA
  yC5UyBQAyBgAsFOzZAoAlAAAbHl8QiIAqg0A7PRJPgUA2KmT3BcA2KIcqQgA
  jQEAmShHJAJAuwBgVYFSLALAwgCgrEAiLgTArgGAWbYyRwKAvQUAdo5YkA9A
  YACAmUIszAAgOAIAQx4TzQMgTAOgMNK/4KlfcIW4SAEAwMuVzZdL0jMUuJXQ
  Gnfy8ODiIeLCbLFCYRcpEGYJ5CKcl5sjE0jnA0zODAAAGvnRwf44P5Dn5uTh
  5mbnbO/0xaL+a/BvIj4h8d/+vIwCBAAQTs/v2l/l5dYDcMcBsHW/a6lbANpW
  AGjf+V0z2wmgWgrQevmLeTj8QB6eoVDIPB0cCgsL7SViob0w44s+/zPhb+CL
  fvb8QB7+23rwAHGaQJmtwKOD/XFhbnauUo7nywRCMW735yP+x4V//Y4p0eI0
  sVwsFYrxWIm4UCJNx3m5UpFEIcmV4hLpfzLxH5b9CZN3DQCshk/ATrYHtcts
  wH7uAQKLDljSdgBAfvMtjBoLkQAQZzQyefcAAJO/+Y9AKwEAzZek4wAAvOgY
  XKiUF0zGCAAARKCBKrBBBwzBFKzADpzBHbzAFwJhBkRADCTAPBBCBuSAHAqh
  GJZBGVTAOtgEtbADGqARmuEQtMExOA3n4BJcgetwFwZgGJ7CGLyGCQRByAgT
  YSE6iBFijtgizggXmY4EImFINJKApCDpiBRRIsXIcqQCqUJqkV1II/ItchQ5
  jVxA+pDbyCAyivyKvEcxlIGyUQPUAnVAuagfGorGoHPRdDQPXYCWomvRGrQe
  PYC2oqfRS+h1dAB9io5jgNExDmaM2WFcjIdFYIlYGibHFmPlWDVWjzVjHVg3
  dhUbwJ5h7wgkAouAE+wIXoQQwmyCkJBHWExYQ6gl7CO0EroIVwmDhDHCJyKT
  qE+0JXoS+cR4YjqxkFhGrCbuIR4hniVeJw4TX5NIJA7JkuROCiElkDJJC0lr
  SNtILaRTpD7SEGmcTCbrkG3J3uQIsoCsIJeRt5APkE+S+8nD5LcUOsWI4kwJ
  oiRSpJQSSjVlP+UEpZ8yQpmgqlHNqZ7UCKqIOp9aSW2gdlAvU4epEzR1miXN
  mxZDy6Qto9XQmmlnafdoL+l0ugndgx5Fl9CX0mvoB+nn6YP0dwwNhg2Dx0hi
  KBlrGXsZpxi3GS+ZTKYF05eZyFQw1zIbmWeYD5hvVVgq9ip8FZHKEpU6lVaV
  fpXnqlRVc1U/1XmqC1SrVQ+rXlZ9pkZVs1DjqQnUFqvVqR1Vu6k2rs5Sd1KP
  UM9RX6O+X/2C+mMNsoaFRqCGSKNUY7fGGY0hFsYyZfFYQtZyVgPrLGuYTWJb
  svnsTHYF+xt2L3tMU0NzqmasZpFmneZxzQEOxrHg8DnZnErOIc4NznstAy0/
  LbHWaq1mrX6tN9p62r7aYu1y7Rbt69rvdXCdQJ0snfU6bTr3dQm6NrpRuoW6
  23XP6j7TY+t56Qn1yvUO6d3RR/Vt9KP1F+rv1u/RHzcwNAg2kBlsMThj8MyQ
  Y+hrmGm40fCE4agRy2i6kcRoo9FJoye4Ju6HZ+M1eBc+ZqxvHGKsNN5l3Gs8
  YWJpMtukxKTF5L4pzZRrmma60bTTdMzMyCzcrNisyeyOOdWca55hvtm82/yN
  haVFnMVKizaLx5balnzLBZZNlvesmFY+VnlW9VbXrEnWXOss623WV2xQG1eb
  DJs6m8u2qK2brcR2m23fFOIUjynSKfVTbtox7PzsCuya7AbtOfZh9iX2bfbP
  HcwcEh3WO3Q7fHJ0dcx2bHC866ThNMOpxKnD6VdnG2ehc53zNRemS5DLEpd2
  lxdTbaeKp26fesuV5RruutK10/Wjm7ub3K3ZbdTdzD3Ffav7TS6bG8ldwz3v
  QfTw91jicczjnaebp8LzkOcvXnZeWV77vR5Ps5wmntYwbcjbxFvgvct7YDo+
  PWX6zukDPsY+Ap96n4e+pr4i3z2+I37Wfpl+B/ye+zv6y/2P+L/hefIW8U4F
  YAHBAeUBvYEagbMDawMfBJkEpQc1BY0FuwYvDD4VQgwJDVkfcpNvwBfyG/lj
  M9xnLJrRFcoInRVaG/owzCZMHtYRjobPCN8Qfm+m+UzpzLYIiOBHbIi4H2kZ
  mRf5fRQpKjKqLupRtFN0cXT3LNas5Fn7Z72O8Y+pjLk722q2cnZnrGpsUmxj
  7Ju4gLiquIF4h/hF8ZcSdBMkCe2J5MTYxD2J43MC52yaM5zkmlSWdGOu5dyi
  uRfm6c7Lnnc8WTVZkHw4hZgSl7I/5YMgQlAvGE/lp25NHRPyhJuFT0W+oo2i
  UbG3uEo8kuadVpX2ON07fUP6aIZPRnXGMwlPUit5kRmSuSPzTVZE1t6sz9lx
  2S05lJyUnKNSDWmWtCvXMLcot09mKyuTDeR55m3KG5OHyvfkI/lz89sVbIVM
  0aO0Uq5QDhZML6greFsYW3i4SL1IWtQz32b+6vkjC4IWfL2QsFC4sLPYuHhZ
  8eAiv0W7FiOLUxd3LjFdUrpkeGnw0n3LaMuylv1Q4lhSVfJqedzyjlKD0qWl
  QyuCVzSVqZTJy26u9Fq5YxVhlWRV72qX1VtWfyoXlV+scKyorviwRrjm4ldO
  X9V89Xlt2treSrfK7etI66Trbqz3Wb+vSr1qQdXQhvANrRvxjeUbX21K3nSh
  emr1js20zcrNAzVhNe1bzLas2/KhNqP2ep1/XctW/a2rt77ZJtrWv913e/MO
  gx0VO97vlOy8tSt4V2u9RX31btLugt2PGmIbur/mft24R3dPxZ6Pe6V7B/ZF
  7+tqdG9s3K+/v7IJbVI2jR5IOnDlm4Bv2pvtmne1cFoqDsJB5cEn36Z8e+NQ
  6KHOw9zDzd+Zf7f1COtIeSvSOr91rC2jbaA9ob3v6IyjnR1eHUe+t/9+7zHj
  Y3XHNY9XnqCdKD3x+eSCk+OnZKeenU4/PdSZ3Hn3TPyZa11RXb1nQ8+ePxd0
  7ky3X/fJ897nj13wvHD0Ivdi2yW3S609rj1HfnD94UivW2/rZffL7Vc8rnT0
  Tes70e/Tf/pqwNVz1/jXLl2feb3vxuwbt24m3Ry4Jbr1+Hb27Rd3Cu5M3F16
  j3iv/L7a/eoH+g/qf7T+sWXAbeD4YMBgz8NZD+8OCYee/pT/04fh0kfMR9Uj
  RiONj50fHxsNGr3yZM6T4aeypxPPyn5W/3nrc6vn3/3i+0vPWPzY8Av5i8+/
  rnmp83Lvq6mvOscjxx+8znk98ab8rc7bfe+477rfx70fmSj8QP5Q89H6Y8en
  0E/3Pud8/vwv94Tz+9zEN4QAAAAGYktHRAD/AP8A/6C9p5MAAAAJcEhZcwAA
  CxMAAAsTAQCanBgAAAAHdElNRQfaDBIPNiT+0tVlAAAIVklEQVRo3tWZ3Ysb
  1xnGf+fMaEbf0kha1fvhKE7WsYO3LoS0cZt0IRehTQxNLwrFlOL+Ay2Ekrtc
  5CZQyJ3/hG171VKC21BoF0xwVFwKDTQtMWaDY7wJ9koj7a4ir+brnF5oJO/G
  u1rtSkmpxCuhGXHO+5znPe/7Pmfg//wl9rvoOI70fb/U7XbTgPklzKuAHaAb
  f0dTBQBYwLlz5849PT8/P6+UiqbmuVICCFOpVFsptb69vX2nXq9/CvS01ggh
  jjTeQasrAefNN9+8ePHixVeDIPC01npiuoUgCAIRBIFSSvXu3r374fXr16/V
  6/VV4OO33nqrA+hpAAAwC4VCOZVKZVKpVGZaDOzs7NDr9UgmkxiGkbMsq/zO
  O+/Url279qc33njjOvDgKCBGAVBBEHgAQRCglDqQ3nHIEUIghGBra0t3u10x
  NzeH4ziFVCr1rWq1esayLPPdd9/dWltbuwlsjgtCjotUSolhGCQSiaEZhrEH
  1MDJ/WxwPwxDgiDYM1Y2my0sLS29urKy8tri4uJZIP3222+LSRkYrqwQgk6n
  Q6vVYmNjA8/zsG2barVKuVwmnU6jtR7JhBBi8B+hlBpc04lEQgDk8/kTCwsL
  371y5Urr6tWrf3j99dfr44STOe7mc12XW7du0Ww2hwDa7TZnzpwhm80SRdFY
  ofQFoMIwjMEPkcvlTpw/f/7HAKurq51xwkmOwwDA/fv3aTQaLC8vc+nSJZaX
  l2k0Gty7d2+PYweZUuqRa4PFGYSTbdtkMpni0tLSD1ZWVl575plnzgHJiRkA
  6PV6eJ5HuVwmm82itcbzPHq93n4rO87q7yJYEDMh4guzc3Nz3758+fK/S6XS
  g9XV1Q+B4NgAtNbYto1lWTSbTQCazSaWZWHb9tCpw/bAIb+FaZo6BiOUUtUL
  Fy68JIS4v7q6ug404wp+NACDVatWq2xubvLee+/h+z6WZVGpVKhWq8PwGKeK
  DsYzzf2nNgwDwzAwTdM6e/bss41G40PgfaB9ZACiPyMqCik5Dk+dPk2xUNiT
  hUqOg4oi0PqQhCFAK6xEAhWFfPDBP+l2u+w82NkNXCBARQopJflCPnn79u0q
  4By0X0cCiDSEGvxQYafSzJ/McfLxU8MGSmtNFEX4YTSirRqEiEZoMC0bLQxu
  3rrJ+t11tre341qxa95I6WQyKWq1Guvrn1pA6qAJRgJ4EELHg54v42ImkFKA
  EEgBlinxlaDn65Gd4cObglBZWNkKtdNLVGYfx/f9R0JvEGJOyaHd2RlJrTm6
  c+wzoLTA63XpbLVZ/+wetgleKPjzP+7z7Nef4JUXnsYPI9SoLKTjD2GQTGWY
  SViUyhFaq/3+K6QhSafTFEvl41diEQeeaUhu3b3PRzdvQtCh2/2cjz5p8+u/
  3kH85Pv88MUlwigiUmP0RBIS0sSyEoe2LnbSJmknj98L6Tjd2Zbkd6v/4Ve/
  +YDlF1+izQIrf/mEn770GN/7ZpVeEBEphR7nrTVKKyIVHWpK6dGsjpdGIdSa
  WtXiRDbkym/fJ5XN8/OfvcIJ8zOSibjKxu+pvLRGa8E4CkSOk7f9MOKFb8zy
  8nNfY+X3qxB0+eXlF8jns+z4fbcPayWOZMDgc6JuFK37qxFpDDvHE6dq/OJH
  EVZ0h6t/7JAvOJQrM6hI0d+LYkoE6P5QOvbh2O00oOJcn80VeerMWU7Oz9Lt
  PiBCMjNTpVgsEUUqnkdPK4JQirGCciQAKTRSaIRW5DNpnHwOKWsgRL9CK4VS
  EUpFU1r7QarSSCGG8x8bQMrUZBMKYYZorTEMjZRyKE6UUv3Vl2qqZy5ag2Fo
  MglFytSTMACG7Fun8zmb7U0ajYeKbGamiuM4pDN9RTa1JBQzYMi+DxNIyr4J
  IWm12qytreG67kNFtrnF4uIimWwWpcZTZEdhYWBTkZQbGxu4rsvzzz9PuVzG
  dV3q9TqFQoFarTblENJjCaSxRP1gEM/z8DyPUqnE7OzsHkV2lAmPCkBPWokH
  A1qWhWVZuK4LgOu6exTZNAFM62RuV38eUalU2Nraol6vDxVZqVSiUqkMFdm0
  Q2g6AHQ/1zvFIotPPkkjn8fzPWzLZmZmBqdYREVhv2JPdQfLyVsJpSFUEIQK
  K5lmdiHH/GO1YZVXSqGiCD/SUy1kWvdTaaT6PhwbwE4g6PiSbmigtMbAQErJ
  oFFRSsQ23UKG1hjaQPiSnUBMxoDSoJB0uh22Ntu4zSa+52HZNuVKhWKxRCo+
  WpwmA2iBmpQBIWJVJiVb7Ra3P16j3WoNN/H2ZptTT54mk8mi9PQK2a4zCsRE
  lRiNjkE0Nxq0Wi2eu/AdnFKZdsvl7zf+Ri6/wcLCY+OVzaNkISEYpx89RA88
  7Mc9r4fveThOidnZOdAa3/PwPQ9BrBu0nuIu1mP1V4czoHcVsoRFu9UvZO2W
  i5XoF7dh3p5yIev7PwEDIoahVES5UqHT2eLGjTqB55OwLUrlEuVKBaX7mnha
  ubQvK/vjCSZiYFALFPmiQ+3UIplcA9/3sCybSmWGXNEh/BIUmdAM9fFxAPSP
  hLQSUihQEelUklx2npMnF3Y/bem3ESo88uPRQyAg6SsytBocTx3paNEEEglC
  I2NEBDIgVBFSi0cWWQPIKcc+GlOaZIyIBKEBJA7y9SAAFpBN2lbaKRYwBITh
  tFd59B4wTZN8oUDSttJANvZpLAAiRpxwXXdnc3PT297e9sMw1F8xAKG0tlzX
  3Rn4w8PDlkeL3hcOuyrAhVqtdr5arS6EYai/6l5fCIFpmmJjY2P9zp07/wJu
  7PeUZl8AhmFkpJQLQRA4o87mvwoygJ1EItFWSq1HUdQdB4CIQ8sEjNj+lwCi
  2MLY9oTCfwHBCwfEc1NeyQAAAABJRU5ErkJggg==
