=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/multilist" install
 	mkdir -p "$(CURDIR)/debian/multilist"
 
+	mkdir -p "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/32x32/hildon/"
+	cp -a "32x32-multilist.png" "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/32x32/hildon/multilist.png"
 	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
 	cp -a "src-__init__.py" "$(CURDIR)/debian/multilist/usr/lib/multilist/__init__.py"
 	mkdir -p "$(CURDIR)/debian/multilist/usr/lib/multilist/"
@@ -86,16 +88,14 @@
 	cp -a "multilist.desktop" "$(CURDIR)/debian/multilist/usr/share/applications/hildon/multilist.desktop"
 	mkdir -p "$(CURDIR)/debian/multilist/usr/bin/"
 	cp -a "multilist.py" "$(CURDIR)/debian/multilist/usr/bin/multilist.py"
+	mkdir -p "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "48x48-multilist.png" "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/48x48/hildon/multilist.png"
 	mkdir -p "$(CURDIR)/debian/multilist/usr/share/locale/de/LC_MESSAGES/"
 	cp -a "locale-de-LC_MESSAGES-multilist.mo" "$(CURDIR)/debian/multilist/usr/share/locale/de/LC_MESSAGES/multilist.mo"
 	mkdir -p "$(CURDIR)/debian/multilist/usr/share/locale/ru/LC_MESSAGES/"
 	cp -a "locale-ru-LC_MESSAGES-multilist.mo" "$(CURDIR)/debian/multilist/usr/share/locale/ru/LC_MESSAGES/multilist.mo"
 	mkdir -p "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "26x26-multilist.png" "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/26x26/hildon/multilist.png"
-	mkdir -p "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "scale-multilist.png" "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/scalable/hildon/multilist.png"
-	mkdir -p "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/40x40/hildon/"
-	cp -a "40x40-multilist.png" "$(CURDIR)/debian/multilist/usr/share/icons/hicolor/40x40/hildon/multilist.png"
 
 	# ======================================================
